.version.about_you /* version checker */
{
	color: #0000FD;
	background-color: #324161;
}

.html
{
	background: #09A449 url("../images/bg_16.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 632.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#pu1289
{
	width: 0.01px;
}

#u1289
{
	z-index: 33;
	margin-right: -10000px;
}

#menuu627
{
	z-index: 2;
	width: 515px;
	margin-right: -10000px;
	left: 470px;
}

#u649
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
}

#u650
{
	width: 75px;
	padding-bottom: 15px;
}

#u650:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u650.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u651-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u650:hover #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u650.MuseMenuActive #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u628
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 77px;
}

#u631
{
	width: 99px;
	padding-bottom: 15px;
}

#u631:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u631.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u634-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u631:hover #u634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u631.MuseMenuActive #u634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u635
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u638
{
	width: 105px;
	padding-bottom: 15px;
}

#u638:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u638.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u640-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u638.MuseMenuActive #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u656
{
	width: 141px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u659
{
	width: 141px;
	padding-bottom: 15px;
}

#u659:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u659.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u661-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u659:hover #u661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u659.MuseMenuActive #u661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u642
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 428px;
}

#u645
{
	width: 87px;
	padding-bottom: 15px;
}

#u645:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u645.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u648-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u645:hover #u648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u645.MuseMenuActive #u648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u182-29
{
	z-index: 46;
	width: 604px;
	min-height: 307px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 196px;
	position: relative;
}

#u182-2
{
	font-size: 21px;
	line-height: 25px;
	color: #191F4F;
	font-weight: bold;
}

#u182-24
{
	color: #FFFFFF;
}

#u182-3,#u182-5,#u182-6,#u182-8,#u182-9,#u182-11,#u182-12,#u182-14,#u182-15,#u182-17,#u182-18,#u182-20,#u182-21,#u182-22,#u182-23,#u182-26
{
	color: #191F4F;
}

#u1566-12
{
	z-index: 34;
	width: 960px;
	min-height: 44px;
	left: -4px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

